<template>
  <section class="r-section">
    <h3 class="r-section__title">Skills</h3>
    <div class="r-section__row">
      <div class="r-section__column">
        <p class="r-skills__title">Tools and technologies:</p>
      </div>
      <div class="r-section__column">
        <ul class="r-section__list">
          <li class="r-section__item" v-for="skill in skills" :key="skill">
            {{ skill }}
          </li>
        </ul>
      </div>
    </div>
  </section>
</template>

<script>
export default {
  name: 'ResumeSkills',
  props: {
    skills: {
      type: Array,
      required: true
    }
  }
}
</script>
